capture.h File Reference
`#include "osl/rating/feature.h"`
`#include "osl/eval/see.h"`
`#include "osl/effect_util/shadowEffect.h"`
`#include "osl/additionalEffect.h"`

Go to the source code of this file.

## Classes

class | osl::rating::Capture
class | osl::rating::ShadowEffect1
class | osl::rating::ShadowEffect2
class | osl::rating::ContinueCapture
class | osl::rating::DropCaptured
| 取った駒をすぐ使う More...

## Namespaces

namespace | osl
namespace | osl::rating